2018-03-20 14:23 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002547FSSCPSEXPspublic2011-12-18 03:43
Assigned ToGoober5000 
Product Version3.6.14 RC1 
Target VersionFixed in Version3.6.14 
Summary0002547: ship-effect does not accept a wing name
DescriptionFRED implies that ship-effect should accept a wing name. However, only indivudal craft can be selected in the menu. See Add'l info below

Additional Informationship-effect
    Plays an animated shader effect on the ship(s) or wing(s).
Takes 3 or more arguments...
    1: Effect name (as defined in post_processing.tbl)
    2: How long the effect should take in milliseconds
    Rest: Ship or wing name
TagsNo tags attached.
Attached Files




Goober5000 (administrator)

Fixed in revision 8097.

-Issue History
Date Modified Username Field Change
2011-11-29 15:04 AdmiralNelson New Issue
2011-12-18 03:43 Goober5000 Note Added: 0013000
2011-12-18 03:43 Goober5000 Assigned To => Goober5000
2011-12-18 03:43 Goober5000 Status new => resolved
2011-12-18 03:43 Goober5000 Resolution open => fixed
2011-12-18 03:43 Goober5000 Fixed in Version => 3.6.14
+Issue History